Subject: conversion lujvo

From: [email-masked]
Date: Fri, 20 Jul 2001 21:53:02 EDT

why are lujvo of converted gismu preferred over the bare converted gismu?
e.g. why is [selcasnu] used instead of [se casnu] in the nuzban headings? it 
seems to me that [se casnu] should be used, since it's simpler and its 
component words are basic ones. 
steven lytle